/* latin */

body{
	margin: 0px;
	padding: 0px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 0.8em;
}

#header_container {
	height:600px;
}

#banners{
	position: absolute;
	width: 100%;
	height: 600px;
	overflow: hidden;
	top: 0px;
	left: 0px;
	z-index: 0;
}

#banners .banner{
	position: relative;
	height: 600px;
	overflow: hidden;
	background-position: center center;
}

#banners #banner1{
	/*background-image: url("../images/banner/banner1/nxt1.gif"); ym*/
	/*background-image: url("../images/banner/banner1/b_aogs2017.jpg");*/
	/*background-image: url("../images/banner/banner1/b_aogs2018.jpg");*/
	background-image: url("../images/banner/banner1/b_aogs2019.jpg");
}

#banners #banner2{
	/*background-image: url("../images/banner/banner2/xcvbn.png"); ym*/
	background-image: url("../images/banner/banner2/b_gl.jpg");
}

#banners #banner3{
	/*background-image: url("../images/banner/banner3/zsccas.png"); ym*/
	background-image: url("../images/banner/banner3/b_lookback.jpg");
}

#banners #banner4{
	/*background-image: url("../images/banner/banner4/bg.png"); ym*/
	/*background-image: url("../images/banner/banner4/b_aogs2015.jpg");*/
	background-image: url("../images/banner/banner4/b1_NH2018.png");
}

#banners #banner5{
	/*background-image: url("../images/banner/banner5/b101.png");ym */
	background-image: url("../images/banner/banner5/b_Toto.jpg");
}

#banners #banner6{
	background-image: url("../images/banner/banner6/121.png");
}


#banners .banner .bannerContent{
	position: relative;
	top: 250px;
	color: white;

	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	padding-left: 300px;
	padding-right: 20px;
}

#banners .banner .bannerContent h1{
	font-size: 24px;
}

#banners .banner .bannerContent h3{
	font-size: 18px;
	font-weight: normal;
}

#banners .banner .bannerContent img{
	width: 64px;
	height: 64px;
}

#banners .banner .bannerContent a{
	color: white;
	text-decoration: none;
}

#banners .banner .bannerContent a:hover{
	color: white;
	text-decoration: underline;
}

#banners .banner .bannerSubMsg{
	 color: black;
}

#header{
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index:1;
}

#header #menu{
	text-align: left;
}

#header #menu #mobileMenuBtn{
	display: none;
}

#header #menu #logo_container{
	width: 180px;
	height: 120px;
	display: inline-block;
}

#header #menu .menubar{
	display: inline-block;
	float: right;
	margin: 0px;
}

#header #menu .menubar li{
	float: left;
	width: 88px;
	background-color: rgb(48,109, 153);
	margin-left: 2px;
	padding: 4px;
	display: inline;
}

#header #menu .menubar li.active{
	background-color: rgb(152,182,77);
}

#header #menu .menubar li a{
	text-decoration: none;
	color: rgb(255,255,255);
}

#header #menu .menubar li:hover{
	background-color: rgb(152,182,77);
}

#header #menu #menubar{
	top: 70px;
	position: relative;
}

#header #menu #menubar li img{
	display: none;
}

#header #menu #socialbar{
	top: 0px;
	right: 0px;
	position: absolute;
}

#header #menu #socialbar li{
	margin: 0px;
	width: auto;
	height: 24px;
	padding: 10px;
	line-height:24px;
}

#header #menu #socialbar li a img{
	vertical-align: middle;
}

#header .welcome_msg{
	background-color: rgb(48,109, 153);
	color: #FFF;
	padding: 4px;
	font-size: 3em;
	text-align: right;
	position: absolute;
	right: 64px;
}

#header #welcome_msg_name{
	top: 184px;
}

#header #title{
	color: #FFF;
	padding: 0px;
	font-size: 7em;
	text-align: right;
	position: absolute;
	right: 64px;
	top: 256px;
	margin: 0px;
}

#header #title a{
	font-size: 24px;
	margin: 0px;
	padding: 10px;
	border-radius: 4px;
	background-color: rgb(48,109, 153);
	color: #FFF;
	text-decoration: none;
	position: relative;
	top: -24px;
}

#header #title a img{
	vertical-align: middle;
}

#header #announcements{
	width: 250px;
	display: inline-block;
	/*background-color: rgb(214,232,174);
	color: #FFF;
	font-size: 1.2em;*/
	font-size: 0.9em;
	position: relative;
	float:left;
	/*top: 32px;*/
}

#header #announcements #heading{
	background-color: rgb(152,182,77);
	/*padding: 4px;*/
	text-align: center;
	font-size: 1.4em;
	/*text-transform: uppercase;*/
	padding: 5px;
	margin: -10px -10px 10px -10px;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
	font: normal 30px;
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	-webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	border: 1px solid rgb(152, 182, 77);
}

#header #announcements #body{
	/*font-size: 0.7em;*/
	/*height: 320px;*/
	overflow: auto;
	display:block;
	padding-bottom:10px;
}

#header #announcements #body .item {
	color:black;
	border-bottom-color:rgb(48, 109, 153); 
	/*border-bottom-style:dotted; 
	border-bottom-width:2px;*/
}

#content_container{
	background-color: #FFF;
	border-color: rgb(152,182,77);
	border-top-width: 12px;
	border-top-style: solid;
}

#content{
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
}

#content #bigMenu{
	height: 96px;
	margin: 0px;
	padding: 0px;
}

#content #bigMenu .item{
	width: 14%;
	height: 64px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-size: 1.6em;
	text-align: right;
	float: left;
	background-color: rgb(48,109, 153);
	display: inline-block;
	padding-top: 16px;
	padding-bottom: 16px;
} #bigMenu small{
	font-size:0.7em;
}

/** home page announcement **/
.form-style-10{
	max-width:400px;
	padding:10px;
	margin:30px auto;
	background: rgb(214,232,174);
	border-radius: 10px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
}
.form-style-10 .inner-wrap{
	padding: 5px;
	/*background: #F8F8F8;
	border-radius: 6px;
	margin-bottom: 5px;*/
	border-bottom:1px solid rgb(214,250,174);
}
.form-style-10 h2{
	background: rgb(152, 182, 77);
	padding: 5px;
	margin: -10px -10px 10px -10px;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
	font: normal 30px;
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	-webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	border: 1px solid rgb(152, 182, 77);
}
.form-style-10 h1 > span{
	display: block;
	margin-top: 2px;
	font: 13px Arial, Helvetica, sans-serif;
}
.form-style-10 label{
	display: block;
	font: 13px Arial, Helvetica, sans-serif;
	color: #888;
	margin-bottom: 15px;
}
.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select {
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	padding: 8px;
	border-radius: 6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border: 2px solid #fff;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
}

.form-style-10 .section{
	font: normal 20px 'Bitter', serif;
	color: #2A88AD;
	margin-bottom: 5px;
}
.form-style-10 .section span {
	background: #2A88AD;
	padding: 5px 10px 5px 10px;
	position: absolute;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border: 4px solid #fff;
	font-size: 14px;
	margin-left: -45px;
	color: #fff;
	margin-top: -3px;
}
.form-style-10 input[type="button"], 
.form-style-10 input[type="Submit"]{
	background: rgb(48, 109, 153);
	padding: 8px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	-webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	border: 1px solid rgb(48, 109, 153);
	font-size: 15px;
}
.form-style-10 input[type="button"]:hover, 
.form-style-10 input[type="submit"]:hover{
	background: rgb(152, 190, 77);
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
	-webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
	box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}
.form-style-10 .privacy-policy{
	float: right;
	width: 250px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #4D4D4D;
	margin-top: 10px;
	text-align: right;
}
/**** /announcement End! ******/

/***** Our news Letter *****/
.form-style-5{
	max-width: 320px;
	padding: 10px;
	background: #f4f7f8;
	margin: 10px auto;
	padding: 20px;
	background: #f4f7f8;
	border-radius: 8px;
	vertical-align:middle;
}
.form-style-5 fieldset{
	border: none;
}
.form-style-5 legend {
	font-size: 1.5em;
	margin-bottom: 10px;
	color: rgb(152, 182, 77);
}
.form-style-5 label {
	display: block;
	margin-bottom: 8px;
}
.form-style-5 input[type="text"],
.form-style-5 input[type="date"],
.form-style-5 input[type="datetime"],
.form-style-5 input[type="email"],
.form-style-5 input[type="number"],
.form-style-5 input[type="search"],
.form-style-5 input[type="time"],
.form-style-5 input[type="url"],
.form-style-5 textarea,
.form-style-5 select {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: rgba(255,255,255,.1);
	border: none;
	border-radius: 4px;
	font-size: 16px;
	margin: 0;
	outline: 0;
	padding: 7px;
	width: 100%;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	background-color: #e8eeef;
	color:#8a97a0;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
	margin-bottom: 10px;
	
}
.form-style-5 input[type="text"]:focus,
.form-style-5 input[type="date"]:focus,
.form-style-5 input[type="datetime"]:focus,
.form-style-5 input[type="email"]:focus,
.form-style-5 input[type="number"]:focus,
.form-style-5 input[type="search"]:focus,
.form-style-5 input[type="time"]:focus,
.form-style-5 input[type="url"]:focus,
.form-style-5 textarea:focus,
.form-style-5 select:focus{
	background: #d2d9dd;
}
.form-style-5 select{
	-webkit-appearance: menulist-button;
	height:35px;
}
.form-style-5 .number {
	background: #1abc9c;
	color: #fff;
	height: 30px;
	width: 30px;
	display: inline-block;
	font-size: 0.8em;
	margin-right: 4px;
	line-height: 30px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	border-radius: 15px 15px 15px 0px;
}

.form-style-5 input[type="submit"],
.form-style-5 input[type="button"]
{
	position: relative;
	display: block;
	padding: 10px;
	color: #FFF;
	margin: 0 auto;
	background: rgb(48, 109, 153);
	font-size: 18px;
	text-align: center;
	font-style: normal;
	width: 80%;
	border: 1px solid rgb(48, 130, 200);
	border-width: 1px 1px 3px;
	margin-bottom: 10px;
}
.form-style-5 input[type="submit"]:hover,
.form-style-5 input[type="button"]:hover
{
	background: rgb(152, 182, 77);
}

/***** /Our news Letter End! ****/

#content #bigMenu .item:hover{
	width: 14%;
	height: 64px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-size: 1.6em;
	text-align: right;
	float: left;
	display: inline-block;
	background-color: rgb(152,182,77);
	padding-top: 16px;
	padding-bottom: 16px;
}

#content #bigMenu .itemActive{
	width: 20%;
	height: 64px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-size: 1.4em;
	text-align: center;
	float: left;
	display: inline-block;
	background-color: rgb(152,182,77);
	padding-top: 16px;
	padding-bottom: 16px;
}

#content #bigMenu a{ 
	text-decoration: none;
	color: #FFF;
}

#content #bigMenu a img{ 
	vertical-align: middle;
}

#content #textTable{
	display: table;
}

#content #textTable .cell{
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	width: 50%;
}

#content #textTable #textForm h1{
	font-size: 24px;
	color: rgb(48,109, 153);
}

#content #textTable #textForm .email{
	width: 200px;
	border-style: solid;
	border-width: 1px;
	border-color:rgb(48,109, 153);
}

#content #textTable #textForm .button{
	width: 140px;
	margin-left: 60px;
	margin-top: 4px;
	background-color: rgb(48,109, 153);
	padding: 4px;
	color: #FFF;
	font-size: 18px;
	border-style: none;
}

#footer_container{
	background-color: rgb(48,109, 153);
}

#footer{
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
	color: #FFF;
	font-size: 1.2em;
	padding: 4px;
}

#footer a{
	color: #FFF;
	text-decoration: none;
}
.mobileOnly {
	display:none;
}